<?php
function addreceipt($postdata,$ebusiness){

$invoicenumber = $postdata->get('transno');
   $newamount = $postdata->get('ovamount');
	$newamountvip = $postdata->get('total_vip');
$user = $postdata->get('modified_by');
	
		

	

       
	
	$ravinesh ='rdeo@wormaldfj.com';

	$sharukh ='msharukh@wormaldfj.com';

	$sachin = 'technical@wormaldfj.com';

	

			$ConfirmationText = _('The Invoice number-'.$invoicenumber.' has been modified'. ' ' . _('by user') . ' ' . $user . ' ' . _('at ') . ' ' . Date('d-m-Y H:i:s').' '. _('New VEP Amount is: ').$newamount.' '. _('New VIP Amount is: ').$newamountvip);


			$EmailSubject = _('Invoice: ') .$invoicenumber. _(' edited!');



			       mail($myEmail['email'],$EmailSubject,$ConfirmationText);

				//  mail($ravinesh,$EmailSubject,$ConfirmationText);

				 mail($sharukh,$EmailSubject,$ConfirmationText);

				 mail($sachin,$EmailSubject,$ConfirmationText);

				

		
		        mail($ravinesh,$EmailSubject,$ConfirmationText);
				 
				 
	
	
}
